[Решено] Не ставятся php на убунту 16.04

Тема в разделе "Администрирование серверов", создана пользователем alex_storm, 8 июн 2016.

Статус темы:
Закрыта.
  1. alex_storm

    alex_storm дизайн, CSS Команда форума

    Регистрация:
    11 дек 2012
    Сообщения:
    1.121
    Симпатии:
    560
    Приветствую!

    Пользовался офф документацией, не помогло.

    Он не установился как отдельный модуль или как модуль для апача
    Код:
    sudo apt-get install php5 libapache2-mod-php5 
    Пишет, что
    E: Для пакета «php5» не найден кандидат на установку
    E: Для пакета «libapache2-mod-php5» не найден кандидат на установку

    Поставил LAMP, но там же из коробки идет уже php 7 (
    Я не могу понять, че оно не ставит php5? Какой репозиторий подключит ?
    Или все из .deb ставить ?
     
  2. $iD

    $iD Команда форума

    Регистрация:
    13 мар 2012
    Сообщения:
    3.350
    Симпатии:
    1.378
  3. alex_storm

    alex_storm дизайн, CSS Команда форума

    Регистрация:
    11 дек 2012
    Сообщения:
    1.121
    Симпатии:
    560
    Благодарю, Сэр! Пошел откатываться до 14.04 ибо это ересь еще та...
     
  4. $iD

    $iD Команда форума

    Регистрация:
    13 мар 2012
    Сообщения:
    3.350
    Симпатии:
    1.378
    Зачем? репозиторий подключить не можешь? и поставить 5.6?
     
  5. alex_storm

    alex_storm дизайн, CSS Команда форума

    Регистрация:
    11 дек 2012
    Сообщения:
    1.121
    Симпатии:
    560
    Поставил) Но после определенных тыков, мыков понял, что пока рановато еще 16.04 ставить.
     
  6. $iD

    $iD Команда форума

    Регистрация:
    13 мар 2012
    Сообщения:
    3.350
    Симпатии:
    1.378
    прям сейчас тебе пишу из-под 16.04) ppa - это нормально. php5 уже не появится в оффициальных репозиториях
     
Статус темы:
Закрыта.